# CALL_DEF_POSLIGHTSRCREC Struct Reference

`#include <InterfaceGraphic_Portability.hxx>`

## Data Fields

int | colr_type
CALL_DEF_RGB | colr
CALL_DEF_POINT3 | pos
float | coef [2]

## Field Documentation

float CALL_DEF_POSLIGHTSRCREC::coef[2]

CALL_DEF_RGB CALL_DEF_POSLIGHTSRCREC::colr

int CALL_DEF_POSLIGHTSRCREC::colr_type

CALL_DEF_POINT3 CALL_DEF_POSLIGHTSRCREC::pos

The documentation for this struct was generated from the following file:

- InterfaceGraphic_Portability.hxx